
.tw-col-35 {
    height: 100%;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-35 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-35 {
        z-index: 10;
        height: 100%;
    }
}
.tw-col-35 td, 
.tw-col-35 p {
    color: #000;
}
.tw-col-35 h1, 
.tw-col-35 h2, 
.tw-col-35 h3, 
.tw-col-35 h4, 
.tw-col-35 h5 {
    color: ;
}
